function FileData_Pairs(x)
{
x.t("supports","usb");
x.t("min","3.0v");
x.t("debugging","purposes");
x.t("interfaces","tc65");
x.t("available","command");
x.t("full","speed");
x.t("intended","command");
x.t("[16]","further");
x.t("lists","selection");
x.t("required","information");
x.t("responsible","supplying");
x.t("line","power");
x.t("download","http://www.usb.org/developers/docs/");
x.t("interface","available");
x.t("interface","3.12");
x.t("interface","tc65");
x.t("interface","primarily");
x.t("interface","usb");
x.t("interface","host");
x.t("interface","application");
x.t("interface","downloading");
x.t("[11]","application");
x.t("3.12","usb");
x.t("speed","(12mbit/s)");
x.t("command","data");
x.t("compliant","usb");
x.t("compliant","universal");
x.t("designed","self-powered");
x.t("self-powered","device");
x.t("tc65","supports");
x.t("tc65","interfaces");
x.t("tc65","designed");
x.t("tc65","applications");
x.t("hubs","module");
x.t("supplying","across");
x.t("further","detail");
x.t("compatible","connector");
x.t("selection","usb");
x.t("lines","may");
x.t("device","interface");
x.t("device","compliant");
x.t("functions","depending");
x.t("(12mbit/s)","device");
x.t("revision","2.0");
x.t("install","usb");
x.t("serial","bus");
x.t("signal","min");
x.t("driving","signal");
x.t("different","functions");
x.t("whether","java");
x.t("may","used");
x.t("properly","connect");
x.t("connector","required");
x.t("firmware","usb");
x.t("ready","download");
x.t("java","lines");
x.t("java","running");
x.t("java","used");
x.t("3.0v","i/o");
x.t("primarily","intended");
x.t("running","java");
x.t("power","module\u2019s");
x.t("usb","interface");
x.t("usb","tc65");
x.t("usb","circuit");
x.t("usb","host");
x.t("usb","port");
x.t("usb","2.0");
x.t("usb","modem");
x.t("usb","i/o-pins");
x.t("depending","whether");
x.t("bus","specification");
x.t("figure","usb");
x.t("circuit","properly");
x.t("capable","driving");
x.t("purposes","[16]");
x.t("tested","operate");
x.t("data","interface");
x.t("host","responsible");
x.t("host","usb");
x.t("module\u2019s","usb");
x.t("information","install");
x.t("module","tested");
x.t("application","interface");
x.t("application","note");
x.t("port","different");
x.t("universal","serial");
x.t("specification","revision");
x.t("specification","ready");
x.t("downloading","firmware");
x.t("note","lists");
x.t("applications","[11]");
x.t("2.0","full");
x.t("2.0","hubs");
x.t("2.0","compatible");
x.t("2.0","figure");
x.t("operate","specification");
x.t("used","debugging");
x.t("used","usb");
x.t("connect","module\u2019s");
x.t("modem","driver");
x.t("i/o","compliant");
x.t("across","vusb_in");
x.t("driver","integrate");
x.t("i/o-pins","capable");
x.t("vusb_in","line");
x.t("detail","java");
x.t("integrate","usb");
}
